    .bgcolor {
        background-color: #17a2b759;
        color: white;
    }

    .passwordField {
        position: relative;
    }

        .passwordField input {
            padding-right: 30px;
        }

    .eyeBtn {
        position: absolute;
        top: 20px;
        right: 10px;
        color: #19345c;
        cursor: pointer;
    }

        .eyeBtn .bi-eye-slash {
            display: none;
        }

    .passwordField input[type="password"] ~ .eyeBtn .bi-eye-slash {
        display: block;
    }

    .passwordField input[type="password"] ~ .eyeBtn .bi-eye {
        display: none;
    }